package com.zd.laboratory.domain;

/**
 * 实验室系统配置
 * @Author: zhoupan
 * @Date: 2021/11/11/13:26
 * @Description:
 */
public class LabConfig {

    private int  id;


    private String appCover;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getAppCover() {
        return appCover;
    }

    public void setAppCover(String appCover) {
        this.appCover = appCover;
    }
}
